variable "ip" {
  type        = string
  default     = "10.17.3.35/24"
  description = "fixed ip address for compute"
}

variable "number_domain" {
  type        = string
  default     = "4"
  description = "number of domain"
}

variable "hostname" {
  type        = string
  default     = "compute"
  description = "compute hostname"
}

variable "dns_address" {
  type        = string
  default     = "100.64.0.17"
  description = "dns ip address"
}

variable "pool_1" {
  type        = string
  default     = "pool_1"
  description = "already created pool name, set with variable because libvirt provider dont' wotk with data resource"
}

locals {
  debian_buster_qcow2 = "debian-10.7.0-with-docker.qcow2"
  centos7_qcow2       = "centos7.qcow2"
}
